/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc32               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            : 601px;
	top             :  29px;
	width           : 141px;
	height          :  22px;
	}
img#e7              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 153px;
	top             :  84px;
	width           : 164px;
	height          : 164px;
	}
img#e6              { /* images/migrant_sports_26... */
	position        : absolute;
	left            : 573px;
	top             :  85px;
	width           : 170px;
	height          : 170px;
	}
img#e5              { /* images/rhino_ls_base_lay... */
	position        : absolute;
	left            : 417px;
	top             : 153px;
	width           :  75px;
	height          :  95px;
	}
div#e4              { /* KOOKABURRA */
	position        : absolute;
	left            : 174px;
	top             : 271px;
	width           : 141px;
	height          :  22px;
	}
div#e3              { /* BASE LAYER */
	position        : absolute;
	left            : 403px;
	top             : 274px;
	width           : 141px;
	height          :  22px;
	}
div#e2              { /* TRAINING */
	position        : absolute;
	left            : 617px;
	top             : 272px;
	width           : 141px;
	height          :  22px;
	}
div#e1              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 164px;
	top             :   9px;
	width           :  93px;
	height          :  32px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
